[SciPy-User] Is there a Win 64bit version?

Kevin Ar18 kevinar18@hotmail....
Thu Nov 12 21:41:14 CST 2009


The installer says:

"Python version 2.6 required, which was not found in the registry."

 

I did some searching and it seems like this may be a 32bit vs 64bit conflict.

 

I'm running Vista 64bit and Python 2.6.4 64bit.

 

Has anyone made an installer for 64bit Windows?
 		 	   		  
_________________________________________________________________
Hotmail: Powerful Free email with security by Microsoft.
http://clk.atdmt.com/GBL/go/171222986/direct/01/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20091112/bb8010c0/attachment.html 


More information about the SciPy-User mailing list